body {
	padding:0px;
	margin:0px;
	font-size:12px;
	line-height:15px;
	background: url(images/bg.gif) repeat-x;
}


h1 {
	font-size: 16px;
	color:#333333;
	margin:20px 5px 19px 15px;
	font-weight:normal;
}

h2 {
	font-size: 14px;
	color:#333333;
	margin:10px 5px 10px 10px;
	font-weight:normal;
}

h3 {
	font-size: 12px;
	color:#333333;
	margin:5px 5px 5px 10px;
	font-weight:normal;
}

p {
	font-size: 12px;
	color:#333333;
	margin:3px 5px 3px 12px;
}

ul {
	font-size: 12px;
	color:#333333;
	margin:3px 5px 3px 12px;
}

li {
	font-size: 12px;
	color:#333333;
	margin:3px 5px 3px 12px;
}

a:link, a:visited {
	color:#333333;
	text-decoration:none;
}

a:hover, a:active {
	color:#CC0000;
}
